* {
	margin: 0 auto;
	padding: 0;	
	}
body {
	-webkit-font-smoothing:antialiased;
	}
h1 {
	font-family: 'Lato', sans-serif;
	font-size: 30px;
	font-weight: 600;
	line-height: 35px;
	margin: 15px 0;
	}
h3 {
	font-size: 20px;
	color: #F4280D;
	}
h6 {
	font-size: 13px;
	text-transform:uppercase;
	font-weight: 600;
	}


p {
	font-family: Helvetica, sans-serif;
	font-size: 14px;
	color: #444444;
	}
ul li{
	list-style: none;
	}
.red {
	color: red;
	}
.grey {
	color: #666;
	font-weight: 600;
	}
.shadow-box {
	background: url(../images2015/border-shadow.png) no-repeat center center;
	height: 5px;
	}

/* top bar start */
.header {
	border-bottom: 3px solid #cccccc;
	margin-bottom: 10px;
	}
.header-top {
	padding-top: 8px;
	}
.top-row ul li {
	display: inline-block;
	}
.home ul li:first-child a {
	padding-left: 0;
	}
.cart ul li:last-child a {
	padding-right: 0;
	}

.top-row ul li a {
	color: #5c5c5c;
	font-size: 11px;
	font-weight: 600;
	padding: 0 20px;
	line-height: 14px;
	text-transform: uppercase;
	}
.home-link a {
	border-right: 1px solid #444;
	}
.cart {
	text-align: right;
	}
.cart .cart-img {
	background: url(../images2015/shoping_cart.png) no-repeat left top;
	height: 30px;
	display: block;
	margin-left: -10px;
	margin-bottom: -30px;
	}
.shipping li {
	padding: 0 15px;
	}
.border-right {
	border-right: 1px dotted #ccc;
}
.shipping li:last-child {
	padding-right: 0;
	}
/* top bar end */

/* header start */
.banner {
	position:relative;
	}
.banner ul li img {
	width: 100%;
	}
.logo {
	background: url(../images2015/logo.png) no-repeat left top;
	height: 100px;
	display: block;
	margin-left: -20px;
	}
.shipping {
	text-align: right;
	margin-top: 10px;
	}
ul.shipping li {
	display: inline-block;
	}
.arrow {
	background: url(../images2015/arrow-down.png) no-repeat center center;
	height: 30px;
	display: block;
	}
.link a {
	color: #fff;
	display: block;
	line-height: 14px;
	text-align: center;
	margin-top: 10px;
	}
.link {
	background-color: #E11F03;
	height: 70px;
	width: 70px;
	border-radius: 50%;
	position: absolute;
	left:48%;
	bottom: 20px;
	}
/* header end */

/*body content start */
.body-text {
	padding: 30px 0;
	}
.buy {
	margin-bottom: 10px;
	}
.d-image img {
	width: 100%;
	margin: 30px 0;
	}
.image img {
	width: 100%;
	}
.body-items {
	margin: 20px 0;
	}
/*body content end */

/*catagories start */
.catagories {
	padding: 30px 0;
	}
.catagories-list ul li a{
	color: #444;
	line-height: 27px;
	font-size: 14px;
	}
.catagories-list ul li a:hover {
	text-decoration: none;
	color: #F00;
	}
.catagories-list {
	background-color: #DCDCDC;
	padding: 15px;
	}
.list1 {
	text-align: center;
	border: 1px solid #DCDCDC;
	}
.list1 {
	margin-bottom: 30px;
	}
.list1 p {
	padding: 5px;
	margin: 0;
	}
img.van-img {
	background-color: #DCDCDC;
	padding: 5px 27px;
	width: 100%;
	}
.list1 .shirt {
	width: 100%;
	}

.price {
	background-color: #cccccc;
	}
.description {
	background-color: #ececec;
	font-size: 12px;
	}
/*catagories start */

/*footer start */
.footer {
	padding-top: 20px;
	}
.footer, .footer p, .footer a {
	font-size: 12px;
	}
.media ul li {
	display: inline-block;
	margin-right: 8px;
	}
.footer input {
	padding: 
	}
/*footer end*/

/* mobile menu start */
.mobile-menu .btn {
	background: rgba(235,235,235,1);
	background: -moz-linear-gradient(top, rgba(235,235,235,1) 0%, rgba(163,163,163,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(235,235,235,1)), color-stop(100%, rgba(163,163,163,1)));
	background: -webkit-linear-gradient(top, rgba(235,235,235,1) 0%, rgba(163,163,163,1) 100%);
	background: -o-linear-gradient(top, rgba(235,235,235,1) 0%, rgba(163,163,163,1) 100%);
	background: -ms-linear-gradient(top, rgba(235,235,235,1) 0%, rgba(163,163,163,1) 100%);
	background: linear-gradient(to bottom, rgba(235,235,235,1) 0%, rgba(163,163,163,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebebeb', endColorstr='#a3a3a3', GradientType=0 );
	color: #E11E03;
	width: 100%;
	margin-bottom: 10px;
	padding: 8px 20px;
	}
/* mobile menu end */

.inner-heading {
    font-size: 18px;
    color: #444444;
    font-weight: 600;
}
.inner-body {
    margin: 20px 0;
}
.inner-body2 {
    margin-bottom: 20px;
}

/**************** product details page start ******************/

.product-details-image {
    border: 1px solid #c4c4c4;
}
.product-de-heading {
    color: #6d2e02;
    font-family: 'Lato', sans-serif;
    font-size: 24px;
    font-weight: 500;
    line-height: 30px;
    margin-bottom: 15px;
}
.pd-image {
    padding: 20px 10px;
    border-bottom: 1px solid #c4c4c4;
}
.inner-heading2 {
    font-size: 15px;
    color: #6d2e02;
}
.inner-heading3 {
    background: rgba(223,223,223,1);
    background: -moz-linear-gradient(top, rgba(223,223,223,1) 0%, rgba(223,223,223,1) 50%, rgba(217,215,216,1) 50%, rgba(217,215,216,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(223,223,223,1)), color-stop(50%, rgba(223,223,223,1)), color-stop(50%, rgba(217,215,216,1)), color-stop(100%, rgba(217,215,216,1)));
    background: -webkit-linear-gradient(top, rgba(223,223,223,1) 0%, rgba(223,223,223,1) 50%, rgba(217,215,216,1) 50%, rgba(217,215,216,1) 100%);
    background: -o-linear-gradient(top, rgba(223,223,223,1) 0%, rgba(223,223,223,1) 50%, rgba(217,215,216,1) 50%, rgba(217,215,216,1) 100%);
    background: -ms-linear-gradient(top, rgba(223,223,223,1) 0%, rgba(223,223,223,1) 50%, rgba(217,215,216,1) 50%, rgba(217,215,216,1) 100%);
    background: linear-gradient(to bottom, rgba(223,223,223,1) 0%, rgba(223,223,223,1) 50%, rgba(217,215,216,1) 50%, rgba(217,215,216,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dfdfdf', endColorstr='#d9d7d8', GradientType=0 );
    font-size: 14px;
    text-transform: uppercase;
    padding: 6px 12px;
    text-align: center;
}
.product-details-desp p {
    margin-bottom: 30px;
}
.product-price p {
    margin-bottom: 0;
}
.product-price {
    background-color: #f9f9f9;
    margin-bottom: 35px;
    text-align: center;
    padding: 10px;
    border: 1px solid #ccc;
}
.product-price .inner-heading2 {
    border-bottom: 1px solid #ADADAD;
}
.product-specify {
    padding-top: 30px;
    border-top: 1px solid #c4c4c4;
}

.product-details-desp .inner-heading {
    margin-bottom: 20px;
    color: #6d2e02;
}
.gallery {
    padding: 20px 0;
    text-align: center;
}
.gallery li {
    display: inline-block;
    padding: 10px 18px;
}
.product-details-form {
    margin-bottom: 30px;
}
.product-details-form .btn {
    font-size: 13px;
    padding: 3px 12px;
}
.product-details-form .btn-default {
    background: rgba(240,240,240,1);
    background: -moz-linear-gradient(top, rgba(240,240,240,1) 0%, rgba(212,212,212,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(240,240,240,1)), color-stop(100%, rgba(212,212,212,1)));
    background: -webkit-linear-gradient(top, rgba(240,240,240,1) 0%, rgba(212,212,212,1) 100%);
    background: -o-linear-gradient(top, rgba(240,240,240,1) 0%, rgba(212,212,212,1) 100%);
    background: -ms-linear-gradient(top, rgba(240,240,240,1) 0%, rgba(212,212,212,1) 100%);
    background: linear-gradient(to bottom, rgba(240,240,240,1) 0%, rgba(212,212,212,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f0f0', endColorstr='#d4d4d4', GradientType=0 );
    border-radius: 16px;
}
.product-details-form .btn-default:hover {
    background-color: #fff;
}

.product-details-form select {
    width: 80px;
    padding: 2px 3px;
}
p.note {
    margin-bottom: 0;
}
/******************* product details page end ************************/

/******************* about-us page start ************************/
.image1 {
    margin-bottom: 20px;
}
.about-business-shirt {
    margin-top: 30px;
}
.margin-left {
    margin-right: 30px;
}
.free-center {
    text-align: center;
    display: block;
    margin: 30px 0;
    font-size: 16px;
}
.heading5 {
    font-family: 'Lato', sans-serif;
    font-size: 15px;
    font-weight: 600;
    line-height: 24px;
}
.returns-list li {
    list-style: decimal;
    margin-left: 20px;
}
.green {
    color: rgb(51, 153, 0);
}
.heading3 {
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    font-weight: 600;
    line-height: 24px;
    color: #6d2e02;
}
.list-width {
    width: 200px;
    display: inline-block;
}
.list2 li {
    margin: 5px 0;
}
/******************* about-us page end ************************/